@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1594041107734'); /* IE9 */
  src: url('iconfont.eot?t=1594041107734#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1594041107734') format('woff'),
  url('iconfont.ttf?t=1594041107734') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1594041107734#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chanpinzhanshi:before {
  content: "\e681";
}

.icon-lianxi1:before {
  content: "\e61a";
}

.icon-ai-video:before {
  content: "\e66b";
}

.icon-ai-home:before {
  content: "\e60d";
}

.icon-duoyuyan:before {
  content: "\e618";
}

.icon-guanyuwomen:before {
  content: "\e629";
}

.icon-icon-:before {
  content: "\e66f";
}

.icon-shebei:before {
  content: "\e630";
}

.icon-chanpinguanli:before {
  content: "\e722";
}

